---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.22.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:42:22.871132'
uploaded: '2026-04-17T22:05:47.003480'
signed: '2026-04-17T22:05:57.749787'
released: '2026-04-19T16:58:30.288846'
artifacts:
metadata_updated: '2026-04-19T16:58:30.289268'
